Skip to content

Generates an group order from a membership application

Request

This method will examine a membership application and generate an appropriate order

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed

groupIdstringrequired

The ID of the group

curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applications/{tenantId}/generateGroupOrder/{groupId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

Conflicts were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
object
Response
{}